kReportWindowCompleteDate = "Terminé : %@";
kReportWindowComputersOne = "1 ordinateur  %@ sélectionné";
kReportWindowItemsOne = "1 élément  %@ sélectionné";
kReportWindowComputersMany = "%@ ordinateurs   %@ sélectionné(s)";
kReportWindowItemsMany = "%@ éléments  %@ sélectionné(s)";
contextualMenuOpenSelected = "Ouvrir la sélection";
contextualMenuDeleteSelected = "Effacer la sélection";
contextualMenuCopyToMe = "Copier sur cet ordinateur";
duplicateToolbarTitle = "Dupliquer la tâche";
duplicateToolbarTooltip = "Dupliquer la tâche";
retryToolbarTitle = "Réessayer sur les ordinateurs sélectionnés";
retryToolbarTooltip = "Réessayer le report sur les ordinateurs sélectionnés";
reportWindowTitleWithDateFormat = "%@  %@";
searchToolbarTitle ="Filtre";
searchToolbarTitletip="";
kReportWindowSearchBy = "Filtrer par ";